.testimonial-slider {
  --border-radius: 40px;
  --gap: 30px;
  --image-width: 100%;
  --icon-width: 30px;
  background: rgb(var(--color-neutral-1));
  border-radius: var(--border-radius);
  padding: 25px;
  margin-bottom: 50px;
  position: relative;
}
.testimonial-slider .slider {
  overflow: visible;
  --sliderNavIconColor: var(--color-primary);
  --sliderPaginationColor: var(--color-primary);
}
.testimonial-slider .slider__nav {
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 30px;
}
.testimonial-slider .slider__nav-item {
  left: revert;
  right: revert;
  position: relative;
  top: 0;
  transform: none;
}
.testimonial-slider .slider__pagination {
  bottom: -70px;
  -ms-flex-pack: center;
      justify-content: center;
  left: 0;
  position: absolute;
  width: 100%;
}

.testimonial-slider__testimonial {
  text-align: center;
  margin-top: var(--gap);
}
.testimonial-slider__testimonial cite {
  display: block;
  margin-top: 20px;
}

.testimonial-slider__media {
  border-radius: var(--border-radius);
  overflow: hidden;
}
.testimonial-slider__media img {
  display: block;
}

.testimonial-slider__icon {
  height: var(--icon-width);
  width: var(--icon-width);
}

@media (min-width: 992px) {
  .testimonial-slider {
    --image-width: 40%;
    --offset: 40px;
    --overlap: 18%;
    --slide-padding-horizontal: 70px;
    --slide-padding-vertical: 45px;
    background: none;
    padding: 0;
  }
  .testimonial-slider .slider__slide {
    display: -ms-flexbox;
    display: flex;
    padding-bottom: var(--offset);
    padding-top: var(--offset);
  }
  .testimonial-slider cite {
    margin-top: auto;
    padding-top: 35px;
  }
  .testimonial-slider [data-slider-autoheight=true] .slider__slides {
    -ms-flex-align: stretch;
        align-items: stretch;
  }
  .testimonial-slider .slider__nav {
    position: absolute;
    right: var(--slide-padding-horizontal);
    bottom: calc(var(--offset) + var(--slide-padding-vertical));
    z-index: 1;
    margin-top: 0;
  }
  .testimonial-slider .slider__pagination {
    bottom: -20px;
  }
  .testimonial-slider__media {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    position: relative;
    margin-bottom: var(--slide-padding-vertical);
    margin-right: calc(var(--icon-width) + 30px);
    margin-top: var(--slide-padding-vertical);
    width: var(--image-width);
    z-index: 1;
  }
  .testimonial-slider__media img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .testimonial-slider__testimonial {
    background: rgb(var(--color-neutral-1));
    text-align: left;
    margin-top: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    position: relative;
    padding: var(--slide-padding-vertical) var(--slide-padding-horizontal);
    padding-left: var(--overlap);
    margin-left: calc(var(--overlap) * -1);
    border-radius: 50px;
  }
  .testimonial-slider__testimonial:before, .testimonial-slider__testimonial:after {
    background: rgb(var(--color-tan));
    content: "";
    height: var(--offset);
    left: 0;
    position: absolute;
    width: 100%;
  }
  .testimonial-slider__testimonial:before {
    bottom: 100%;
    border-radius: var(--border-radius) var(--border-radius) 0 0;
  }
  .testimonial-slider__testimonial:after {
    top: 100%;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
  }
  .testimonial-slider__testimonial > span {
    position: relative;
    margin: auto 0;
  }
  .testimonial-slider__testimonial .testimonial-slider__icon {
    position: absolute;
    left: calc((var(--icon-width) + 10px) * -1);
    top: 5px;
  }
}
